# Hello World for Apache OpenWhisk
service: hello-world # Service Name

provider:
  name: openwhisk

functions:
  helloWorld:
    handler: handler.helloWorldHandler
    events:
      - http: GET hello

# remember to run npm install to download the provider plugin.
plugins:
  - serverless-openwhisk
